# Petstore::EnumTest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enum_string** | **String** |  | [optional] 
**enum_string_required** | **String** |  | 
**enum_integer** | **Integer** |  | [optional] 
**enum_number** | **Float** |  | [optional] 
**outer_enum** | [**OuterEnum**](OuterEnum.md) |  | [optional] 


